body {
  background-color:#fff;
  font-family:'Arial', sans-serif;
  font-size:12px;
}

img {
  border: 0px solid #fff;
}

#main, #about, #aboutback, #contact, #contactdata, #info, #curriculum, #data, #forwards, #backwards, #logo, #imgindex, #imgtitle {
  position:absolute;
  margin:0;
  padding:0;
  display:inline;
}

#curriculumforw, #curriculumbackw, #curriculumindex {
  position:absolute;
  margin:0;
  padding:0;
  display:none;
}

#cv1left, #cv1right, #cv1copy, #cv1width, #cv2left, #cv2right, #cv2copy, #cv2width, #cv3left, #cv3right, #cv3copy, #cv3width, #cv4left, #cv4right, #cv4copy, #cv4width {
  position:absolute;
  margin:0;
  padding:0;
  display:none;
  visibility:hidden;
}

#main {
  border:1px solid #9c3;
  left:50%;
  top:50%;
  margin-left:-440px;
  margin-top:-156px;
  width:879px;
  height:360px;
  background-color:#b1b1b1;
}

#logo {
  background-color:#fff;
  top:-76px;
  right:81px;
  height:40px;
  width:100px;
}

#data {
  text-align:center;
  border-width:0px;
  left:152.5px;
  top:0px;
  width:743px;
  height:360px;
}

#infodata, #infodataiframe {
  position:absolute;
  background:#ddd;  
  left:50%;
  top:50%;
  border-width:0px;
  display:none;
}

#infodata {
  padding:10px;
  color:#444;
  font-size:11px !important; 
}

#about, #aboutback, #contact, #info {
  background-color:#fff;
  border:1px solid #9c3;
  height:33px;
  width:33px;
  cursor:pointer;
}

#forwards, #backwards, #imgindex , #curriculumforw, #curriculumbackw, #curriculumindex{
  background-color:#fff;
  border:0px solid #fff;
  height:33px;
  display:none;
  bottom:-35px;
}

#backwards {
  left:473px;
  width:33px;
}

#curriculumbackw {
  left:386px;
  width:33px;
}

#forwards {
  left:546px;
  width:33px;
}

#curriculumforw {
  left:459px;
  width:33px;
}

#imgindex {
  left:507px;
  width:38px; 
}

#curriculumindex {
  left:420px;
  width:38px; 
}

#imgindex table, #imgindex td, #curriculumindex table, #curriculumindex td  {
  height:100%;
  width:100%;
  text-align:center;
  vertical-align:middle;
  color:#919191;
  font-family:'Arial', sans-serif;
  font-size:11px !important;
}

#about, #aboutback{
  bottom:66px;
  left:-35px;
}

#aboutback {
  visibility:hidden;
}

#contact {
  bottom:33px;
  left:-35px;
}

#info {
  display:none;
  bottom:-35px;
  right:34px;
}

#index {
  position:absolute;
  margin:0;
  padding:10px;
  display:inline;
  background-color:#fff;
  left:35px;
  top:0px;
  width:115px;
}

#forwards a, #backwards a, #curriculumforw a, #curriculumbackw a {
  color:#a1a1a1;
  text-decoration:none;
  border:0px solid #fff;
}

#index a {
  color:#919191;
  text-decoration:none;
  border:0px solid #fff;
}

#index a:visited {
  color:#b1b1b1;
}

#index a:hover, #forwards a:hover, #backwards a:hover , #curriculumforw a:hover, #curriculumbackw a:hover {
  color:#9c3;
}

#current {
  color:#9c3 !important;
  text-decoration:none;
}

#contactdata {
  border: 1px solid #a1a1a1;
  border-left-width: 0px !important;
  background-color:#fff;
  left:0px;
  bottom:33px;
  height:33px;
  width:141px;
  display:none;
  z-index: 100;
}

#contactdata table, #contactdata tr, #contactdata td {
  padding:0px;
  margin:0px;
  height:31px;
  width:141px;
  display:block;
}

#contactdata tr, #contactdata td, #contactdata a {
  color:#a1a1a1;
  text-decoration:none;
  font-size:11px;
}

#contactdata td, #contactdata tr {
  vertical-align:middle;
}

#contactdata a:hover {
  color:#9c3;
}

#curriculum {
  background-color:#ddd;
  color:#444;
  border-style:solid;
  border-width:1px 0 0 0;
  border-color:#9c3;
  top:-1px;
  left:0px;
  width:879px;
  height:360px;
  display:none;
  font-family:'Arial', sans-serif;
}

#curriculumleft, #curriculumright {
  position:absolute;
  border-width:0;
  top:30px;
  display:none;
}

#curriculumleft a, #curriculumright a, #infodata a {
  color:#919191;
  text-decoration:none;
}

#curriculumleft a:hover, #curriculumright a:hover, #infodata a:hover {
  color:#9c3;
}

#curriculumleft{
  left:35px;
  width:395px;
  height:260px; 
}

#curriculumright {
  left:435px;
  width:395px;
  height:260px; 
}

#curriculumcopy {
  position:absolute;
  border-width:0;
  height:45px;
  width:150px;
  left:35px;
  bottom:20px;
  display:none;
  font-size:11px !important;  
}

#lastdiv {
  width:0;
  height:0;
}

#imgtitle {
  right:82px;
  bottom:-35px;
  height:33px;
  width:200px;
}

#imgtitle table {
  height:100%;
  width:100%;
}

#imgtitle td {
  width:100%;
  height:100%;
  vertical-align:middle;
  text-align:right;
  color: #a1a1a1 !important;
  font-size:11px !important;
  line-height:1.0;
}

#imgtitle a {
  color:#919191;
  text-decoration:none;
}

#imgtitle a:hover {
  color:#9c3;
}

.italic {
  font-style: italic;
}